<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li class="current"><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_p">- p -</a></h3><ul>
<li>parameters
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#f4c80eff88505c4aa6a24fedb7411c56">Ogre::ResourceGroupManager::ResourceDeclaration</a>
<li>parametric
: <a class="el" href="structOgre_1_1VertexData_1_1HardwareAnimationData.html#3ebd1f099d030853fd1ac0fc2f50abb9">Ogre::VertexData::HardwareAnimationData</a>
<li>paramType
: <a class="el" href="classOgre_1_1ParameterDef.html#5f5634c1ecf86d49da2cccdd97641c6a">Ogre::ParameterDef</a>
, <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#9e5a7f1a346e0d4493bb35fdfc5b4bba">Ogre::GpuProgramParameters::AutoConstantEntry</a>
<li>parent
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#1643d89b6d2e6ae826ed41b473ca971c">Ogre::Profiler::ProfileInstance</a>
, <a class="el" href="classOgre_1_1SubMesh.html#c2b9fd25eb56625716d9e8915f4e0e7d">Ogre::SubMesh</a>
<li>particleType
: <a class="el" href="classOgre_1_1Particle.html#193b1bf36fb1fae4ed7f2a24dc6b50bd">Ogre::Particle</a>
<li>pass
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#3ed3371a080bee51860c639e1161df26">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1CompositorScriptCompiler_1_1CompositorScriptContext.html#61557b4206d62492e724e5732585fc63">Ogre::CompositorScriptCompiler::CompositorScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#3ed3371a080bee51860c639e1161df26">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#95d825983c923b6dcd7dfd7665486578">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1IlluminationPass.html#b5f7c941a2c79525fa9077eb358c628b">Ogre::IlluminationPass</a>
, <a class="el" href="structOgre_1_1RenderablePass.html#ec7289b1a870e7c39d83b5d422792990">Ogre::RenderablePass</a>
<li>passLev
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#0a69bfad53258538bd63f0abebc04293">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#9d9306c507a66909313bc2153f57265b">Ogre::MaterialScriptContext</a>
<li>patchSurf
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#42cad07e5dea1a57a10304dcd7b7810b">Ogre::StaticFaceGroup</a>
<li>path
: <a class="el" href="structOgre_1_1FileInfo.html#d2e54ca7979d9c87a255e6eb532a33f2">Ogre::FileInfo</a>
<li>pendingDefaultParams
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#cc0f45881db2f330073b5a4dca822427">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>phase
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#e1445ba754865180a9472c53bb34e479">Ogre::TextureUnitState::TextureEffect</a>
<li>physicalIndex
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#46ccefd7dc110783ff07328cf105b19f">Ogre::GpuConstantDefinition</a>
, <a class="el" href="structOgre_1_1GpuLogicalIndexUse.html#f0fbf51e578ed82d008b1f4346bae20b">Ogre::GpuLogicalIndexUse</a>
, <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#e93ddb6e48d13e9768915de45c9a2c57">Ogre::GpuProgramParameters::AutoConstantEntry</a>
<li>PI
: <a class="el" href="classOgre_1_1Math.html#ee3e908f569f6d83d8359ef0d88a0461">Ogre::Math</a>
<li>plane
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#b36fcb9c50422d7cf5713b20bcf7cb9b">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1StaticFaceGroup.html#d258e1806394cbd8b2efe7f39d3a7296">Ogre::StaticFaceGroup</a>
<li>planes
: <a class="el" href="classOgre_1_1PlaneBoundedVolume.html#20b9a9b8d76a970c5f6cbac4cb438054">Ogre::PlaneBoundedVolume</a>
, <a class="el" href="structOgre_1_1SceneQuery_1_1WorldFragment.html#734cdb6c7646747c773f899122e632b7">Ogre::SceneQuery::WorldFragment</a>
<li>pos
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenInst.html#e06b493b386abe87f6e6eb1e6d3f5d14">Ogre::Compiler2Pass::TokenInst</a>
<li>POS_INFINITY
: <a class="el" href="classOgre_1_1Math.html#96373da6032ed7c1ff668430f89393a6">Ogre::Math</a>
<li>posBindIndex
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#204cdbf159d8375a2cca3ed58c34d317">Ogre::TempBlendedBufferInfo</a>
<li>poseIndex
: <a class="el" href="structOgre_1_1VertexPoseKeyFrame_1_1PoseRef.html#172a06f5c2697f3e20bc2cf8556708ab">Ogre::VertexPoseKeyFrame::PoseRef</a>
<li>position
: <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedGeometry.html#6ea20308c6c2919a63c24d1273f21f03">Ogre::StaticGeometry::QueuedGeometry</a>
, <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#8ba26812cafc456d1ffcdafba1edc4c7">Ogre::BillboardChain::Element</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#816fab86b7dcaf951ca4a0cb1bd14e48">Ogre::EdgeListBuilder::CommonVertex</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#10b3c3dd71f94e480670ea6ea1309e17">Ogre::InstancedGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#9d4515964a3051a0b7c6b60ca65bdfdf">Ogre::ManualObject::TempVertex</a>
, <a class="el" href="classOgre_1_1Particle.html#2e4517ab1b59795b66fef4b8aefbde28">Ogre::Particle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#b2c1e1bf8296736b1b426577cdd8a020">Ogre::ProgressiveMesh::PMVertex</a>
, <a class="el" href="structOgre_1_1ViewPoint.html#3c5ae8fe5c3adce148bfebd3ed9b8e56">Ogre::ViewPoint</a>
, <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#8cf0e55f051b695521b4056723e91539">Ogre::SceneManager::LightInfo</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#74a6a5fd49b1797615439b118cd5395e">Ogre::StaticGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#969ab9bab92660331b6624cf8949abdf">Ogre::InstancedGeometry::QueuedSubMesh</a>
<li>positionSpline
: <a class="el" href="structOgre_1_1NodeAnimationTrack_1_1Splines.html#545a2f4873eb3e6ff42997da321cbe59">Ogre::NodeAnimationTrack::Splines</a>
<li>posNormalShareBuffer
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#4177ac660c67a59428bfe77c71fd1cc7">Ogre::TempBlendedBufferInfo</a>
<li>possibleValues
: <a class="el" href="structOgre_1_1__ConfigOption.html#b1567214c3e3fd1ae9b41ce6bf7f7fde">Ogre::_ConfigOption</a>
<li>pRep
: <a class="el" href="classOgre_1_1SharedPtr.html#8a5094cabd90223647525fe162e94e57">Ogre::SharedPtr&lt; T &gt;</a>
<li>program
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#850fb30625648afc080c4d9260c256f6">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#bf614366cdcb8c67eeb030031d311ce7">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>programDef
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#1ab4cdc0414377a836984f34c7e25c60">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#2dfe774e6ce488e92e615fb17bba9e07">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#1ab4cdc0414377a836984f34c7e25c60">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>programNames
: <a class="el" href="classOgre_1_1ShadowVolumeExtrudeProgram.html#cc460f2fd05285222cc1e6b09d72ed66">Ogre::ShadowVolumeExtrudeProgram</a>
<li>programParams
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#40b6666c05a0603b3fb92cdac9e92e3c">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#e76d0ddebf4e237832eb58ff2b7bc09f">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>progType
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptProgramDefinition.html#6fd897faa862fcc97511ebfc30afb1b0">Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition</a>
, <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#71d6628fda7a428d149f7f53dcbf86dc">Ogre::MaterialScriptProgramDefinition</a>
<li>pSkeleton
: <a class="el" href="structOgre_1_1LinkedSkeletonAnimationSource.html#02c73a85564ec0047f8de9b71e771331">Ogre::LinkedSkeletonAnimationSource</a>
<li>pUseCount
: <a class="el" href="classOgre_1_1SharedPtr.html#52f9915e259723090662cca7c3c51d52">Ogre::SharedPtr&lt; T &gt;</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
